function printClickWav(fName, ct)

    fs = 44100;
    Ts = 1/fs;  
    
    ct = 4*ct/1000; % ct i ms

    w = zeros(floor(length(ct)*fs), 2); % stereo

    tMax = 0.1; % 0.1 sec
    fSi = 2000; % 2kHz

    si = [sin(2*pi*fSi*[0:Ts:tMax]) ; sin(2*pi*fSi*[0:Ts:tMax])]';
    siL = length(si);

    for i = 1 : length(ct)
        n = floor(ct(i)*fs);
        w(n:n+siL-1, :) = si;
    end

    audiowrite(fName, w, fs);
    
end